@import url(http://fonts.googleapis.com/css?family=Lato);

html, body, ul{margin:0; padding: 0}
a{display:inline-block;}




.logo-wrapper{width:152px;}

.msk-img{position: absolute;
top: 0;
background: #A73737;
display: inline-block;
right: 0;}
.msk-detail .txt-img{position: relative;
top: 180px;
left: 100px;
width: 610px;}

.msk-detail .txt-img .vv-btn{float:right; margin:50px 150px 0 ;}

.vv-header{position: fixed; height:80px; overflow: hidden; z-index: 9; }
.vv-home-section{width:100%; position:absolute; top:0px;height: 550px;
overflow: hidden;}

.vv-btn{border: 1px solid #000;
color: #000;
text-decoration: none;
padding: 10px;
text-transform: uppercase;
font-size: 13px;
font-family: 'Lato', sans-serif;
}

.vv-btn.white{border-color:#FFF; color:#FFF;}
.vv-home-section.dk-home{top:550px; background: url(../img/dark_wall.png)}

.dk-home .txt-img{left:0;float: right;
margin-right: 60px;}

.dk-home .dk-img{left:0; overflow: hidden; width:460px ; position: absolute; bottom:0;}
.dk-home .dk-img img{margin-left: -200px;
width: 620px;}


.subscribe-sec{/*top:1100px;*/ top:550px; text-align: center; background:#F7F7F7;}
.detail-page .subscribe-sec{top:1100px;}
.subscribe-detail{display:inline-block; margin-top:100px; }
.subscribe-detail .shopping-img{display:inline-block; margin-right:80px;}
.subscribe-detail .subs-txt-img{position: relative; display: inline-block; width:500px;
top: -55px;
text-align: left;
font-family: sans-serif;
color: #333;
line-height: 23px;
font-size: 13px;}

.subscribe-form .subscribe-input{width: 320px;
height: 37px;
box-shadow: none;
border: 1px solid #CCC;
padding-left: 10px;}

.subscribe-form .submit-btn{height:41px; background: url(../img/check-white.png) center no-repeat; background-color:#c14e00; background-size: 15px; text-indent:-999px; border:none; width:40px;
	margin-left: 5px;
cursor: pointer;}
input:focus{outline:none;}
a, a:hover{color:inherit; text-decoration: none;}

.social-sec{width: 760px;
margin: 0 auto;
margin-top: 40px;
padding-top: 30px;
border-top: 1px solid #999;
text-transform: uppercase;
font-family: sans-serif;
font-size: 12px;
letter-spacing: 1px;
font-weight: bold;
}

.social-sec a{color:#FF6600;}

.social-btn{background: #CCC;
padding: 10px 15px; color:#FFF !important; }

.social-btn.fb{background:#5277f0;}
.social-btn.tw{background:#3eccfb;}
.social-btn.insta{background:#a87e61;}





/*Details Page*/
.vv-detail-section{height:700px; font-family: Montserrat, sans-serif;}
.vv-detail-section h1{font-size: 64px;margin: 0;}
.vv-detail-section h2{margin: 0; margin-bottom: 10px;}
.vv-detail-section h3{margin-bottom: 5px; margin-top:40px;}
.vv-detail-section a{text-decoration: underline;}
.vv-detail-section .product-gallery{margin:20px 0;}
.vv-detail-section li{list-style: none;}
.vv-detail-section li.gallery-img{width:100px; height:100px; display:inline-block; border-radius: 5px; background: #CCC; cursor:pointer; overflow: hidden; margin-right:10px;}
.vv-detail-section li.color-circle{width:40px; height:40px; display:inline-block; border-radius: 40px; background: #CCC; cursor:pointer;border:3px solid #F2f2f2;}

.vv-detail-section .available-colors{margin:40px 0;}
.vv-detail-section .msk-detail .txt-img{top:120px;}
.vv-detail-section .price-box h2{margin:0; font-size:20px;color:#333}
.vv-detail-section .price-box span{display:block; font-size: 12px; margin-top:10px;}
.vv-detail-section .btn-holder{margin-top:40px;}

.price-box.local{display:block;}
.price-box.intl{display:none;}
.price-switch{margin:20px 0; text-transform: uppercase; font-size: 12px; padding-top:10px; border-top:1px dotted #CCC;}

.vv-btn{opacity:.9; cursor:pointer;}
.vv-btn:hover{opacity:1;}
.vv-btn.orange{float: none !important; margin: 0 !important; text-decoration: none; color: #FFF; background: #FF6600; border: #E25C03;  padding: 10px 25px;letter-spacing: 2px}
.vv-btn.orange.big{padding: 20px 52px; }
.price{font-family:Poiret One, sans-serif;}

.popupSystem{position: absolute;; top:0; width:100%; height: 100%; display:none;}
.popupSystem .blackCover{ top:0;position:fixed;width:100%; height: 100%;background: #000; opacity: .8; z-index:1; cursor:pointer;}
.popupSystem .popupContent{display: block; width:auto; top:50%; left:50%; position: absolute;  z-index: 2; padding:20px;}
.popupSystem .popupContent > div{background: #fff;}
.popupSystem .popupContent > .place-order{width:330px;position: relative;}
.popupSystem .popupContent > .thankyou-note{width:800px; position: relative;}
.popupSystem .popupContent > .product-gallery{display:none; background: transparent;}


.popup-box h2{color:#333;font-family: Montserrat, sans-serif; text-transform: lowercase; font-size: 34px; line-height: 32px; margin:0;}
.popup-box .heading-section p{margin:0;font-family: Montserrat, sans-serif; text-transform: lowercase; font-size: 19px; color:#999898; margin-top:15px;}
.popup-box li{ list-style: none; overflow: hidden; margin:10px 0;}
.popup-box .heading-section{padding:30px; padding-bottom: 20px border-bottom: 1px solid #CCC; }
.popup-box .heading-section {padding:30px; border-bottom: 1px solid #CCC; }
.place-order .order-details{}
.place-order .order-details .t-type{ font-family: Montserrat, sans-serif; display: inline-block;
padding: 13px;
color: #FFF;
font-size: 15px;
margin-left: -10px;
margin-top: 20px; }
.place-order .order-details .t-type p{margin:0;}
.place-order .order-details .order-form{padding:30px; padding-top:20px; }
.place-order label{font-family: Montserrat, sans-serif;color: #333;
font-size: 13px;
}
.place-order input,.place-order select{border:1px solid #CCC; box-shadow: none; padding:10px;}


.place-order li:not(.size-row) label{float:left;display: inline-block;
padding-top: 12px;}
.place-order li:not(.size-row) input{float:right; width:65%;}
.place-order .pcs{width:25px;}
.place-order li .vv-btn{float:right !important; margin-top:30px !important; }
.place-order .size-row label:first-child{margin-right:20px;}




.close_btn {display: inline-block; padding: 8px; font-family: montserrat, sans-serif; position: absolute; top: 0; right: 0; color: #CCC; cursor:pointer;}


.thankyou-note .text-content{padding:30px}
.thankyou-note p{font-family: Montserrat, sans-serif}
.thankyou-note .heading-section{background: #2c3e50;}
.thankyou-note .heading-section h2{color:#FFF !important;font-size: 44px !important;
line-height: 42px !important;}
.thankyou-note .heading-section p{color:#FFF !important;}
.thankyou-note .text-content p{font-size: 21px; color: #5F5F5F; line-height: 27px; text-transform: lowercase;}
.thankyou-note .social-motivation{background: #f2f2f2; text-align: center; padding:30px;}
.thankyou-note .social-motivation li{display:inline-block;}

.vv-btn.fb-blue{background:#345CDB;}
.vv-btn.tw-blue{background:#3498db;}

.product-gallery li{margin:0; position:relative;}
.popup-img{width:800px; border-radius: 5px;}



/*Responsive Fixes*/
.small-dev{text-align: center}
.small-image-thumb{width:300px; margin:0 auto;}
.small-image-thumb img{width:100%;}
.responsive-intro{font-family: Montserrat, sans-serif; width: 100%; text-align:center;padding-top: 40px; margin-bottom: 40px; font-weight: normal !important;}
.responsive-intro strong{display:block; font-size: 82px; line-height: 80px}
.small-dev .vv-btn{width:80%; padding:30px 0; font-size: 20px; margin:50px auto;}

.dk-home .small-dev{color:#FFF;}
.dk-home .small-dev a{color:#FFF; border-color:#FFF;}


.error-box{background: #e74c3c !important; color:#FFF !important;}
.error-box *{color:#FFF !important;}

.success-box{background: #2ecc71 !important}
.success-box *{color:#FFF !important;}


.loading{background-image:url(../img/loading.gif) 	!important; background-repeat: no-repeat !important; background-position: center center !important; text-indent: -9999px; opacity:.5;}

.subscribe-form form{}
.subscribe-form .subscribe-wrapper{overflow: hidden; width:400px;}
.subscribe-form .subscribe-wrapper input{float:left;}

.place-order select{margin-left:20px;}